<library path="{{ project.name }}">
  <class type="{{ project.name }}::{{ plugin.name }}"
         base_class_type="{{ plugin.package }}::{{ plugin.interface }}">
    <description>This is the {{ plugin.name }} plugin for {{ plugin.package }}::{{ plugin.interface }}.</description>
  </class>
</library>